PETSc version 3.15.5
Fix/Edit manual page

# PetscLimiterCreate

Creates an empty PetscLimiter object. The type can then be set with PetscLimiterSetType().

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterCreate(MPI_Comm comm, PetscLimiter *lim)

Collective

### Input Parameter

| comm | - The communicator for the PetscLimiter object

### Output Parameter

| lim | - The PetscLimiter object

### See Also

PetscLimiterSetType(), PETSCLIMITERSIN

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages